<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Link Page</title>
</head>
<body>

	<h1>Welcome to Link Page</h1>

	<!-- Redirects back to the index.html file -->
	<a href="./index.html">Go to Index</a>

<!-- for absolute linking -->
	<a href="https://www.google.com" target="_blank">Go to google</a>

</body>
</html>